[submodule "pages/pgp-keys/2439709"]
	path = pages/pgp-keys/2439709
	url = git@gitlab.com:net.christianto/blog/snippets/snippets/2439709.git
[submodule "pages/pgp-keys/2439710"]
	path = pages/pgp-keys/2439710
	url = git@gitlab.com:net.christianto/blog/snippets/snippets/2439710.git
